@media only screen and (min-width: 320px) {
    .gb-query-loop-item {
        padding-bottom: 40px;
    }

    .gb-query-loop-item h3 {
        margin: 10px 0;
    }

    .gb-query-loop-item p {
        margin-bottom: 5px;
    }
    .gb-query-loop-item .gb-block-image{
    }
    .gb-query-loop-item .gb-block-image img, .applari-search-item-thumbnail img {
        object-fit: cover;
        height: var(--post-list-item-image-height);
        width: 100%;
        border-radius:var(--border-radius);
        margin-bottom:0px;
        box-shadow:0 8px 24px rgba(0, 0, 0, 0.08), 0 2px 6px rgba(0, 0, 0, 0.04);
    }
    .post-lift{
        cursor:pointer;
        
    }
    .post-lift-text-wrapper, .applari-search-item-content{
        background:var(--grey);
        padding:20px;
        border-radius:var(--border-radius);
        box-shadow: var(--box-shadow);
    }
    .post-lift-date{
        font-size:12px;
    }

    .post-lift-title{
        font-size:14px;
        min-height:55px;
    }
    .post-lift-reading-time{
        font-size:12px;
        color:var(--link-clr);
        position: relative;
        overflow: hidden;
    }
    .post-lift-reading-time:after{
        content:'';
        display:block;
        width:0%;
        height:1px;
        background:var(--link-clr);
        transition:width 0.3s ease-in-out;
        position: absolute;
        bottom:0px;
        left:0;
    }
    .post-lift:hover .post-lift-reading-time:after{
        width:100%;
        
    }

}
@media only screen and (min-width: 540px) {
}


@media only screen and (min-width: 768px) {
    
}


@media only screen and (min-width: 990px) {
    .applari-search-item .applari-search-item-thumbnail img {
        height:250px;
    }
}


@media only screen and (min-width: 1280px) {
    
}
